Subject: Re: linux-next: manual merge of the xen tree with the swiotlb-xen tree

From: Jeremy Fitzhardinge <[email-masked]>
Date: Mon, 18 Oct 2010 01:11:57 -0700

On 10/17/2010 09:52 PM, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the xen tree got conplex conflicts in
> drivers/xen/events.c between several commits from the swiotlb-xen tree
> and several commits from the xen tree.
>
> I am unqualified to fix this mess, sorry.  I am dropping the xen tree
> for today (and only not dropping the swiotlb-xen tree because that would
> be too much work).

Argh, sorry, I should have coordinated with Konrad.  I'd merged my tree
into linux-next to make sure it was OK, but I guess I overlooked something.

> I wonder, of course, why I have seen nothing in either of these trees
> until today (less than a week before the merge window opens).

I had found Xen regressions that had made it into linux-next and wanted
to sort those out before adding anything else to the mix.

> Please sort this mess out.  I will drop the swiotlb-xen tree as well
> tomorrow if nothing has changed.

Will do.

Thanks,
    J